Subject: Re: [lojban] Tense and attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 13 Apr 2002 15:37:42

la xod cusku di'e

>On Sat, 13 Apr 2002, Robin Turner wrote:
>
> > Is it possible to tense, not an attitudinal itself, but the source of
> > the emotion expressed?

You can use {ba'anai} for the memories. But attitudinals don't
really have an internal grammar, so you can't make very
complex conections among them.

> > I was trying to work out an attitudinal to
> > express the nostalgic feelings brought about by finding some old
> > friends on the Net, something like
> >
> > .uisairo'a.uinairu'e ro'i
> >
> > but I wanted to indicate that the first part is activated by the
> > present situation, and the latter by memories (and regret that the
> > situation is not as it was).
>
>Attitudinals refer to the speaker and to the instant they are speaking.
>There are only two exceptions, and that's pei and dai. I think you'll need
>an experimental cmavo for that, which I will start using myself. While
>you're at it, you might like to create one to project emotions to a third
>party, as well.

In this case, both attitudes occur in the present. He doesn't
want to say he was sad in the past, he says he is sad now,
remembering the past.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.